@charset 'utf-8';

@import 'fonts/fonts';
@import 'settings';
@import 'typography';
@import 'default-type';

body {
    background: $white;
}

table {
    border-collapse: collapse;
}

table td,
table th {
    border: solid 1px $black;
}

// Fix style dropdown
.cke_panel_listItem a * {
    margin-left: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    float: none !important;
}
